@charset "UTF-8";
/* CSS Document */
body {
	font: 95% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:url(../images/common/bg.jpg) repeat-x left top #FFF;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #333;
}
#header {
	padding: 0;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
}
h1 {
	width: 720px;
	padding:3px 0 3px 20px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #390;
	border-left-color: #390;
	color: #390;
	font-size: 150%;
	margin:0 0 20px;
}

.box1 {
	background-color:#FFC;
	border:3px solid #FC3;
	padding: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	border-radius:20px;
}
.box1 table {
	border-top:1px solid #F0F;
	border-right:1px solid #F0F;
	margin:0 auto 10px;
	width:720px;
}
.box1 th {
	border-bottom:1px solid #F0F;
	border-left:1px solid #F0F;
	background-color:#FCF;
	padding:3px;
	width:150px;
	text-indent: 1em;
	text-align: left;
}
.box1 td {
	border-bottom:1px solid #F0F;
	border-left:1px solid #F0F;
	background-color:#FFF;
	padding:3px;
	text-indent: 1em;
}
.box1 h2 {
	text-align: center;
	font-size: 120%;
	color: #F30;
	margin: 0 0 10px;
	padding: 0;
}
.box1 h2 img {
	margin-right: 5px;
	margin-left: 5px;
}
.box1 ol li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/*----------box2----------*/
.box2 {
	background-color:#FFC;
	border:3px solid #FC3;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size:1.2em;
	border-radius:20px;

}
.box2 h2 {
	font-size: 120%;
	color: #F30;
	background-image: url(../images/common/bell.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 1px;
	margin: 0px;
}
.notes {
	font-size: 0.9em;
	margin-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.secL {
	float: left;
	width: 340px;
	margin: 0px;
}
.box2 ul {
	margin-top: 3px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-top-color: #F30;
	border-bottom-color: #F30;
	padding:3px 0;
}
.secR {
	float: right;
	margin:0;
}
.secL2 {
	float: left;
	width: 300px;
	margin: 0px;
}
.secR2 {
	float: right;
	margin:0;
}
.secR img {
	float:left;
	height: 90px;
	width: 120px;
	margin-right: 5px;
}
.secR2 img {
	float:left;
	height: 150px;
	width: 200px;
	margin-right: 5px;
	margin-top: 0px;
}
.notes li {
	margin-left: 20px;
}
.secL2 ul {
	margin-top: 3px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #F30;
	border-bottom-color: #F30;
	padding:3px 0;
}
.fL20 {
	float: left;
	margin-right: 20px;
}
.fL5 {
	float:left;
	margin:0 5px 0 0;
}
.noMark {
	list-style-type: none;
}
.section {
	width: 750px;
	margin:0 0 20px;
	clear:both;
}
.section ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0 0 0 1em;
}
/*----------保育理念----------*/
#idea {
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 1px solid #690;
}
#idea h3 {
	color: #360;
	padding: 5px;
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFC;
	text-align: center;
}
.exCenterM0 {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#idea h2 {
	color: #690;
	text-align: center;
	margin: 0px;
}
#idea h4 {
	color: #F30;
}
#idea ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.section2 {
	border: 1px solid #F60;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.section2 h2 {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #FFF;
	background-color: #F90;
	border: 1px solid #CCC;
	font-weight: normal;
	font-size: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.section2 h3 {
	font-size: 1.2em;
	color: #F0F;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.section2 h4 {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #FFF;
	background-color: #F90;
	border: 1px solid #CCC;
	font-weight: normal;
	font-size: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.section2 h5 {
	font-size: 1.2em;
	color: #F0F;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.section2 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
/*----------一日の生活----------*/
.secL3 {
	float: left;
	width: 220px;
	margin: 0px;
}
.secR3 {
	float: right;
	margin:0;
}
.secL3 table {
	width:220px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
	font-size: 0.8em;
	font-weight: normal;
}
.secL3 table th {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
	font-weight: normal;
	text-align: right;
	padding: 3px;
}
.secL3 table td {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
	padding: 3px;
}
.imgAllWrap {
	clear:both;
	margin:0 0 10px;
}
.imgAllWrap2 {
	clear:both;
	margin:0;
}

.imgWrap {
	margin:0 5px 0 0;
	_margin:0 2px 0 0;
	float:left;
	text-align: center;
}
.imgWrap p {
	font-size: 10px;
	margin: 2px;
}

/*----------年間行事----------*/
.contents {
	width:750px;
	margin:0 0 20px;
	clear:both;
}
.box3 {
	background-color:#FFF;
	border:3px solid #FC3;
	padding:0px;
	width:235px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 7px;
	text-align: center;
	display: inline;
	border-radius:20px;

}
.box3 img {
	margin:0 0 10px;
}
.exBg {
	color: #F60;
	background-color: #FFC;
	padding: 3px;
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.date {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.notes2 {
	font-size: 0.75em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.fR {
	float: right;
}
